<!-- second-navbar-breadcrumb -->
<div *ngIf="breadcrumbType==='second-navbar'" class="second-navbar-breadcrumb">
    <nav *ngIf="bcForDisplay && bcForDisplay.length > 0">
        <ol class="breadcrumb bg-white">
            <li *ngFor="let bcElement of bcForDisplay" class="breadcrumb-item active">
                <span>{{bcElement.label | translate}}</span>
            </li>
        </ol>
    </nav>
</div>

<!-- navbar-breadcrumb -->
<div *ngIf="breadcrumbType==='navbar'" class="navbar-breadcrumb">
    <h5 *ngIf="bcForDisplay && bcForDisplay.length > 0" class="mb-0">{{bcForDisplay[bcForDisplay.length - 1].label}}</h5>
    <nav *ngIf="bcForDisplay && bcForDisplay.length > 0">
        <ul class="breadcrumb">
           <li *ngFor="let bcElement of bcForDisplay" class="breadcrumb-item active">
                <span>{{bcElement.label | translate}}</span>
            </li>
        </ul>
     </nav>
</div>
